// I18N constants

// LANG: "fr", ENCODING: UTF-8 | ISO-8859-1
// Author: Willy Reinhardt willyreinhardt@hotmail.com

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

TableOperations.I18N = {
    "Align":									"Alignement",
	"All four sides":				  "Les quatres cts",
	"Background":					  	"Arrire_plan",
	"Baseline":								"Ligne de base",
	"Border":					  			"Bordure",
	"Borders":					  		"Bordures",
	"Bottom":                 "Bas",
	"CSS Style":							"Style [CSS]",
	"Caption":					  		"Libell",
	"Cell Properties":        "Proprits de la cellule",
	"Center":					  			"Centrer",
	"Char":                   "Caractre",
	"Collapsed borders":      "Bordures assembles",
	"Color":					  			"Couleur",
	"Description":					  "Description",
	"FG Color":					  		"Couleur_avant_plan",
	"Float":                  "Flottant",
	"Frames":					  			"Trames",
	"Height":                 "Hauteur",
	"How many columns would you like to merge?":      "Combien de colonnes voulez-vous fusionner?",
	"How many rows would you like to merge?":         "Combien de lignes voulez-vous fusionner?",
	"Image URL":					  	"URL de l'image",
	"Justify":                "Justifier",
	"Layout":					  			"Disposition",
	"Left":						  			"Gauche",
	"Margin":                 "Marges",
	"Middle":                 "Milieu",
	"No rules":					  		"Sans les rgles",
	"No sides":					  		"Sans les cts",
	"None":                   "Rien",
	"Padding":					  		"Remplissage",
	"Please click into some cell":                    "Cliquez dans une cellule",
	"Right":					  			"Droite",
	"Row Properties":         "Proprits des lignes",
	"Rules will appear between all rows and columns": "Les rgles apparaitront entre les lignes et les colonnes",
	"Rules will appear between columns only":	  			"Les rgles apparaitront seulement entre les colonnes",
	"Rules will appear between rows only":		  			"Les rgles apparaitront seulement entre les lignes",
	"Rules":					  								"Rgles",
	"Spacing and padding":    					"Espacement et remplissage",
	"Spacing":					  							"Espacement",
	"Summary":					  							"Sommaire",
	"TO-cell-delete":				  					"Efface la cellule",
	"TO-cell-insert-after":							"Insrer aprs la cellule",
	"TO-cell-insert-before":						"Insrer avant la cellule",
	"TO-cell-merge":				  					"Fusionner les cellules",
	"TO-cell-prop":					  					"Proprits des cellules",
	"TO-cell-split":				  					"Cinder les cellules",
	"TO-col-delete":				  					"Effacer la colonne",
	"TO-col-insert-after":							"Insrer aprs la colonne",
	"TO-col-insert-before":							"Insrer avant la colonne",
	"TO-col-split":					  					"Cinder les colonnes",
	"TO-row-delete":				  					"Effacer la ligne",
	"TO-row-insert-above":							"Insrer avant la ligne",
	"TO-row-insert-under":							"Insrer aprs la ligne",
	"TO-row-prop":					  					"Proprits des lignes",
	"TO-row-split":					  					"Cinder les lignes",
	"TO-table-prop":				  					"Proprits de la table",
	"Table Properties":									"Proprits de la table",
	"Text align":             					"Alignement du texte",
	"The bottom side only":							"Seulement le ct du bas",
	"The left-hand side only":			  	"Seulement le ct gauche",
	"The right and left sides only":		"Seulement les cts gauche et droite",
	"The right-hand side only":			  	"Seulement le ct droite",
	"The top and bottom sides only":		"Seulement le haut et le bas",
	"The top side only":				  			"Seulement le haut",
	"Top":                              "Haut",	
	"Unset color":                      "Dsactive les couleurs",
	"Vertical align":                   "Alignement vertical",
	"Width":					  								"Largeur",
	"not-del-last-cell":				  			"La dernire cellule d'une ligne ne peut pas tre efface",
	"not-del-last-col":				  				"La dernire colonne d'une table ne pas tre efface",
	"not-del-last-row":				  				"La dernire ligne d'une table ne peut pas tre efface",
	"percent":					  							"%",
	"pixels":					  								"px"
};
